@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Lato');

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/HelveticaNormal.ttf');
    font-weight: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/HelveticaBold.ttf');
    font-weight: bold;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeueLTStd-Lt.otf');
    font-weight: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeueLTStd-Md.otf');
    font-weight: 500;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeueLTStd-Bd.otf');
    font-weight: bold;
}

.container {
    max-width: 970px;
}

body {
    background-image: url("../images/bg.jpg");
    background-size: cover;
    color: #000;
    font-weight: bold;
    font-family: 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
    font-size: 16px;
}

h1, h2 {
    font-weight: bold;
    text-transform: uppercase;
}

h1 {
    font-size: 32px;
}

.text-red {
    color: #9A191D
}

.text-white {
    color: #FFF;
}

/* Navbar .icon-group*/
nav .icon-group {
    padding: 20px 20px 0 0;
}

.icon-group a,
.icon-group a:focus,
.icon-group a:hover {
    text-decoration: none;
    color: #9A191D;
}

.icon-group .icon {
    margin-right: 15px;
}

.icon-group:last-child {
    margin-right: 0;
}

.navbar-default {
    border: none;
    background-color: transparent;
    font-family: 'Helvetica', sans-serif;
    font-weight: bold;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #9A191D;
    text-transform: uppercase;
}

.navbar-brand {
    padding-top: 12px;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #9A191D;
    border-color: #5C0C0F;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}

.navbar-default .navbar-collapse {
    border-color: transparent;
}

.navbar-brand > img {
    display: inline-block;
    height: 3.75em;
    vertical-align: top;
}

.navbar-brand > p {
    display: inline-block;
    max-width: 125px;
    margin-left: 5px;
    line-height: 1.2em;
}

.navbar-right {
    margin-top: 20px;
}

section {
    margin-bottom: 3em;
    font-weight: bold;
}

p {
    line-height: 1.6em;
    margin-bottom: 20px;
}

#logo-ms {
    margin: 0 auto;
    margin-top: 2.5em;
}

footer {
    font-family: 'Lato', sans-serif;
    font-size: 0.875em;
    color: #FFFFFF;
    background-color: #9A191D;
    padding-top: 20px;
    padding-bottom: 20px;
}

footer p {
    display: inline-block;
    color: #FFFFFF;
    float: left;
    margin-top: 3px;
    margin-bottom: 0;
}

footer .icon-group {
    display: inline-block;
    margin: 0 auto 0 -123px;
}

footer .icon-group a,
footer .icon-group a:hover,
footer .icon-group a:focus {
    color: #5C0C0F;
}

@media all and (max-width: 767px) {
    body {
        font-size: 14px;
    }

    h1 {
        font-size: 28px;
    }

    .navbar {
        margin-top: 10px;
    }

    .navbar-brand > p {
        font-size: 16px;
        max-width: 122px;
        margin-top: 10px;
    }

    .navbar-toggle {
        margin-top: 32px;
    }

    section {
        margin-bottom: 2em;
    }

    #logo-ms {
        margin-top: 0;
    }

    footer p {
        display: block;
        float: none;
        text-align: center;
        margin-bottom: 10px;
        margin-top: 0;
    }

    footer .icon-group {
        display: block;
        margin-left: 0;
    }
}